/**
*/
window.addEvent('domready', function() {
/**
*/


			$('FormSend').addEvent('click', function(){
				$('Form').set('send', {
					onComplete: function(response) { 
						$('FormSendLOG').set('html', response);
					},
					evalScripts: true
				});
				$('Form').send();
			});



/**
*/
});
/**
*/